.TH "mca_mpool_base_component_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_mpool_base_component_1_0_0_t \- mpool component descriptor.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <mpool.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_base_component_t\fP \fBmpool_version\fP"
.br
.RI "\fIversion \fP"
.ti -1c
.RI "\fBmca_base_component_data_1_0_0_t\fP \fBmpool_data\fP"
.br
.RI "\fImetadata \fP"
.ti -1c
.RI "\fBmca_mpool_base_component_init_fn_t\fP \fBmpool_init\fP"
.br
.RI "\fIinit function \fP"
.in -1c
.SH "Detailed Description"
.PP 
mpool component descriptor. 

Contains component version information and open/close/init functions. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
